{ config, pkgs, ... }:

let
 cfg = config.machine;
in {
  config.machine.pkgsets.xpkgs.pkgs = with pkgs; [
    feh
    scrot
    theme_sddm_midnight
    dconf
    alacritty
    gnome3.gvfs
    gvfs
    oneko
    pcmanfm lxmenu-data shared-mime-info
    pavucontrol
    xclip
    xorg.xkill
    (if (cfg.hostName == "Marid") then xbacklight else xorg.xbacklight)
    xdiskusage
  ];
}
